{% extends "main/base.html" %}
{% block meta %}
{% endblock meta %}
{% block content %}
{% load static %}
<body style="background-color: #62C2CC;">
    <br><br><br><br><br>
    <h1 style="text-align:center"> <strong>DETAILS SUBJECT</strong> </h1>
    <div class="container">
        <section class="card-body" style="width: 30rem;" id="schedule">
            <div class="card text-black bg-warning">
                <h3 class="card-header text-black"><strong>{{ schedule.subject }}</strong></h3>
                <div class="card-body">
                    <h3 class="card-text"><strong>Lecturer</strong><br>{{ schedule.lecturer }}</h3>
                    <h3 class="card-text"><strong>Credit</strong><br>{{ schedule.credit }} Credits</h3>
                    <h3 class="card-text"><strong>Term</strong><br>{{ schedule.term }}</h3>
                    <h3 class="card-text"><strong>Classroom</strong><br>{{ schedule.classroom }}</h3>
                    <h3 class="card-text"><strong>Description</strong><br>{{ schedule.description }}</h3>          
                </div>
            </div>
        </section>
        <br><br><br><br>
        <div class="row">
            <div class="col">
                <a type="button" class="btn btn-warning btn-lg btn-block" href="{% url 'storylima:list_subject' %}">Back</a>
            </div>
        </div>
    </div>
</body>
{% endblock content %}